Subject: Re: (urth) The Author and the Iron Men

From: Jim Jordan <jbjordan at gnt.net>
Date: Sun, 09 Jan 2000 15:59:14 +0000

Again, sorry this is so late, and if the point has been made already,
please excuse me

At 10:20 PM 4/30/99 +0200, you wrote:
>A quick response to matters raised by Ori Kowarsky and Jonathan
>Laidlow:
>Ori, you guffaw at my implication that God and Author operate
>similarly. 

Wolfe has made this very clear in some other stories, such as "The Last
thrilling wonder Story." Thus, to suggest that he is operating in terms of
such a paradigm is almost certainly correct

Nutria

*More Wolfe info & archive of this list at http://www.urth.net/urth/